API KeysList API keys

List API keys

curl -X GET "https://api.5centscdn.com/v2/account/api" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "apikeys": [
    {
      "id": 12345,
      "serviceid": 10001,
      "name": "sample-api-key",
      "description": "Used by the mobile app",
      "permission": [
        "create",
        "update",
        "delete"
      ],
      "hash": "sample-api-key-hash-value"
    }
  ]
}
GET
/account/api
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Responses

resultstring

Operation outcome.

apikeysarray

List of API keys for this service account.